const { connect } = require('preact-redux');

const Header = require('./header.component');

const addState = connect(
    ({ account }) => {
        return { account };
    },
);

module.exports = addState(Header);
